.ipfs-placeholder
  display: flex
  flex-direction: column
  justify-content: center
  align-items: center
  padding: 49px
  font-size: 21px

  p
    text-align: center
    & + *
      margin-top: 21px

  a
    color: var( --navy )

  ul
    li
      &:nth-child( odd )
        background: inherit
